Subject: LSM Update: News & a new Opinion poll
From: [email-masked] (Jeff Kopmanis)
Date: Mon, 21 Mar 1994 00:34:32 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.misc

LSM Update:

Well its been quite a long time since you last heard from me.  Here's what's
been going on concerning the LSM.

My last post to COLA was concerning whether or not someone else would like
to take over the LSM.  Lots of you responded, mostly with "You've done a
fine job and I'd like you to keep doing it."  I had quite a few offers to
take it over, but always with the congratulatory message from above.  I
really appreciate your comments about my performance, lax as it is.

In the past 3 months, I've had to move to DOS/Windows because of an
after-work consulting job that needed that environment.  Linux bit the dust
in early January on my system.

The up-side is that I've had to learn Visual BASIC and chose the LSM as a
first application to work on.  It's turned out marvelously and will
definitely improve my dismal turnaround times.  Most import functions and
maintenance functions can all be done with mouse clicks...a big improvement
over the last app that used text script files.

Anyway, I've one more function to write...generating an LSM to distribute. 
The new program uses a fully relational MS Access database, complete with
memo fields for many of those nasty Comment and Required fields.  Also, with
the MS CrystalReports, I could generate nearly any format.

What I'm asking for now is for an idea of what kind of format would be most
beneficial to YOU.  I've never liked dictating the format, but have had to
due to the inflexibility and lack of programming time.  VB changes all that.
I could certainly write out the old style format, but with many of the sizes
and line limitations gone, I can do nearly anything.   So... 

Tell me what you would like to see in the LSM format.  If you can, try to
give some justification or reason for the way you'd like it, as the result
will be a compromise of sorts, and if you come up with a really good reason,
there's a better likelihood of its inclusion.

I'd prefer email responses, as I only monitor comp.os.linux.announce and
don't really follow the other groups.  You can either respond to this post,
or, send email to:   [email-masked]

I'll be shooting for sometime at the end of May to release a new LSM, so if
you can get your ideas to me quickly that would help.  And by the way, May
26 is the 1 year anniversary of the LSM.  FYI.

Thanks again for your generous compliments and helpful comments,
-Jeff.  :)

--
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)
"So shines a good deed in a weary world."  -Willy Wonka